.container--celebrities {
	max-width: 1230px;
}

.celebrities {
	margin-bottom: 100px;
}

.celebrities__title {
	margin-bottom: 15px;
}

.celebrities__subtitle {
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

.top-celebrities {
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
}

.top-celebrities__inside {
	display: flex;
	margin: 0 -5px !important;
}

.top-celebrity {
	flex-shrink: 0;
	width: 298px;
	padding: 0 7px;
}

.top-celebrity__inside {
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
	height: 100%;
	background-color: #393939;
	border: 1px solid #393939;
	border-radius: 10px;
	overflow: hidden;
}

.top-celebrity__poster {
	display: block;
	position: relative;
	width: 100%;
	height: 0;
	margin-bottom: 15px;
	padding-top: 62.5%;
	overflow: hidden;
}

.top-celebrity__poster > img {
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 100%;
	width: 100%;
	height: 100%;
	min-height: 100%;
	min-width: 100%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}

.top-celebrity__info {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding: 15px;
}

.top-celebrity__title {
	margin-bottom: 5px;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	text-decoration: none;
	color: #ffffff;
}

.top-celebrity__title:hover {
	opacity: 0.8;
}

.top-celebrity__description {
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 18px;
	color: rgba(255, 255, 255, 0.7);
}

.top-celebrity__views {
	display: flex;
	align-items: center;
	margin-top: auto;
	font-size: 14px;
	line-height: 18px;
	color: rgba(255, 255, 255, 0.7);
}

.top-celebrity__views:before {
	content: "";
	display: block;
	flex-shrink: 0;
	width: 18px;
	height: 18px;
	margin-right: 10px;
	background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOCIgaGVpZ2h0PSIxOCIgZmlsbD0ibm9uZSI+PGcgY2xpcC1wYXRoPSJ1cmwoI2EpIj48cGF0aCBmaWxsPSIjZmZmIiBmaWxsLW9wYWNpdHk9Ii43IiBkPSJNMTcuOTI2IDguNjY4Yy0uMDMtLjA2LS43Ni0xLjUwMS0yLjIwNi0yLjk0OC0zLjk2OC0zLjk2OC05LjQ2Ny0zLjk3My0xMy40NCAwQy44MzMgNy4xNjcuMTA1IDguNjA4LjA3NCA4LjY2OGEuNzA0LjcwNCAwIDAgMCAwIC42M2MuMDMuMDYuNzYgMS41IDIuMjA2IDIuOTQ4IDMuOTY4IDMuOTY3IDkuNDY3IDMuOTcyIDEzLjQ0IDAgMS40NDctMS40NDcgMi4xNzUtMi44ODggMi4yMDYtMi45NDlhLjcwMy43MDMgMCAwIDAgMC0uNjI5Wm0tMy4yIDIuNTgzYy0zLjM1NiAzLjM1NS03Ljk0NyAzLjQ3OC0xMS40MjEuMDNhMTEuODUgMTEuODUgMCAwIDEtMS43OTctMi4yOTljLjI3My0uNDYxLjg2Mi0xLjM2MyAxLjc2Ny0yLjI2OCAzLjM0Ny0zLjM0NyA3LjkzOS0zLjQ4NCAxMS40Mi0uMDMuOTE3LjkxIDEuNTIgMS44MzIgMS43OTcgMi4zYTExLjc4MiAxMS43ODIgMCAwIDEtMS43NjcgMi4yNjdaTTkgNS41MTRhMy40NzMgMy40NzMgMCAwIDAtMy40NjkgMy40NjlBMy40NzMgMy40NzMgMCAwIDAgOSAxMi40NWEzLjQ3MyAzLjQ3MyAwIDAgMCAzLjQ2OS0zLjQ2OEEzLjQ3MyAzLjQ3MyAwIDAgMCA5IDUuNTE0Wm0wIDUuNTMxYTIuMDY1IDIuMDY1IDAgMCAxLTIuMDYzLTIuMDYyYzAtMS4xMzguOTI2LTIuMDYzIDIuMDYzLTIuMDYzczIuMDYzLjkyNSAyLjA2MyAyLjA2M0EyLjA2NSAyLjA2NSAwIDAgMSA5IDExLjA0NVoiLz48L2c+PGRlZnM+PGNsaXBQYXRoIGlkPSJhIj48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDE4djE4SDB6Ii8+PC9jbGlwUGF0aD48L2RlZnM+PC9zdmc+') center no-repeat;
}

.top-celebrities .tns-liveregion {
	display: none;
}

.celebrities__letter {
	margin-top: 35px;
	margin-bottom: 25px;
	font-size: 16px;
	line-height: 20px;
	border-bottom: 2px solid #E8E8E8;
}

.celebrity {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

.celebrity__poster {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: 64px;
	height: 64px;
	margin-right: 20px;
	border-radius: 50%;
	overflow: hidden;
}

.celebrity__poster > img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.celebrity__title {
	display: block;
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	text-decoration: none;
	color: #000000;
}

.celebrity__title:hover {
	text-decoration: underline;
}

.celebrity__date {
	font-size: 14px;
	line-height: 18px;
	color: #999999;
}

.top-celebrities .slider__button--next {
	left: calc(100% - 45px);
}

.top-celebrities .slider__button--prev {
	right: calc(100% - 45px);
}

@media (min-width: 360px) {
	.top-celebrity {
		width: 328px;
	}
}

@media (min-width: 768px) {
	.celebrities__title {
		margin-bottom: 30px;
	}

	.celebrities__subtitle {
		margin-bottom: 25px;
		font-size: 20px;
		line-height: 28px;
	}

	.top-celebrities {
		margin-bottom: 45px;
	}

	.top-celebrities__inside:not(.tns-slider) {
		margin-right: -10px;
	}

	.top-celebrity {
		width: 332px;
	}
}

@media (min-width: 1280px) {

	.top-celebrity {
		width: 308px;
	}
}
